[New-bugs-announce] [issue38073] Make pwd module PEP-384 compatible

Dino Viehland report at bugs.python.org
Mon Sep 9 11:15:55 EDT 2019


New submission from Dino Viehland <dinoviehland at gmail.com>:

Make the pwd module PEP-384 compatible

----------
assignee: dino.viehland
components: Extension Modules
messages: 351495
nosy: dino.viehland, eric.snow
priority: normal
severity: normal
status: open
title: Make pwd module PEP-384 compatible
versions: Python 3.9

_______________________________________
Python tracker <report at bugs.python.org>
<https://bugs.python.org/issue38073>
_______________________________________


More information about the New-bugs-announce mailing list